// 结束日期
if (document.getElementById('add_time_end')) $.selectYY_MM_DD("#add_time_end");
// 起始日期
if (document.getElementById('add_time_begin')) $.selectYY_MM_DD("#add_time_begin");

$(document).ready(function() {  
    // 绑定点击事件到每个 item-wrap 元素  
    $('.item-wrap').click(function() {  
        // 隐藏所有 operation 元素  
        $('.operation').hide();  
          
        // 显示当前 item-wrap 之后的 operation 元素  
        $(this).next('.operation').show(); // 使用 .next() 来选择紧邻的下一个元素  
    });  
});